## helvum 0.5.1+20240829

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for Helvum. One of "default" or "development".'
)
