## helvum 0.4.0

=== debian/changelog ===
helvum (0.4.0-4) unstable; urgency=medium

  * drop patch 2001, obsoleted by Debian package updates;
    tighten build-dependencies for crates glib gtk4;
    closes: bug#1042916, thanks to Matthias Geiger
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Aug 2023 14:30:14 +0200

helvum (0.4.0-3) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jul 2023 08:28:17 +0200

helvum (0.4.0-2) experimental; urgency=medium

  * update copyright info: update coverage;
    thanks to Thorsten Alteholz

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Jul 2023 22:44:55 +0200

helvum (0.4.0-1) experimental; urgency=low

  * initial Release;
    closes: Bug#995619

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Jun 2023 15:01:57 +0200
