=== debian/control ===
Source: helvum
Section: sound
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-cargo,
 librust-glib-0.17+default-dev,
 librust-glib-0.17+log-dev,
 librust-gtk4-0.6+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-pipewire-0.6+default-dev,
 libstring-shellquote-perl,
 meson,
Standards-Version: 4.6.2
Homepage: https://gitlab.freedesktop.org/ryuukyu/helvum
Vcs-Git: https://salsa.debian.org/debian/helvum.git
Vcs-Browser: https://salsa.debian.org/debian/helvum
Rules-Requires-Root: no

Package: helvum
Architecture: any
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
XB-X-Cargo-Built-Using:
 ${cargo:X-Cargo-Built-Using},
Description: GTK patchbay for pipewire
 Helvum is a GTK-based patchbay for pipewire,
 inspired by the JACK tool catia.
