## helvum 0.4.1

=== debian/changelog ===
helvum (0.4.1-0ubuntu1) mantic; urgency=medium

  * New upstream release
  * Add relax-deps patch
  * Update Build-Depends versions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Sep 2023 16:12:15 -0400
