=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: helvum
 Section: sound
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  appstream-util,
  debhelper-compat (= 13),
  desktop-file-utils,
  dh-cargo,
- librust-glib-0.17+default-dev,
- librust-glib-0.17+log-dev,
- librust-gtk4-0.6+default-dev,
+ librust-glib-0.18+default-dev,
+ librust-glib-0.18+log-dev,
+ librust-gtk4-0.7+default-dev,
  librust-log-0.4+default-dev,
  librust-once-cell-1+default-dev,
  librust-pipewire-0.6+default-dev,
