## helvum 0.5.1

=== debian/changelog ===
helvum (0.5.1-1) unstable; urgency=medium

  * update source helper tool copyright-check
  * build-depend on packages for crate libadwaita (not gtk4);
    bump build-dependencies for crate pipewire;
    drop patch obsoleted by Debian package changes;
    closes: bug#1054099, thanks to Jeremy Bícha

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Oct 2023 05:34:33 +0200

helvum (0.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #1051241)
  * Add relax-deps patch
  * Update Build-Depends versions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Oct 2023 11:44:53 -0400
