=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: helvum
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  appstream-util,
  debhelper-compat (= 13),
@@ -10,10 +9,11 @@
  dh-cargo,
  librust-glib-0.18+default-dev,
  librust-glib-0.18+log-dev,
- librust-gtk4-0.7+default-dev,
+ librust-libadwaita-0.5+default-dev,
+ librust-libadwaita-0.5+v1-3-dev,
  librust-log-0.4+default-dev,
  librust-once-cell-1+default-dev,
- librust-pipewire-0.6+default-dev,
+ librust-pipewire-0.7+default-dev,
  libstring-shellquote-perl,
  meson,
 Standards-Version: 4.6.2
