## helvum 0.5.1%2B20240328

=== debian/changelog ===
helvum (0.5.1+20240328-1) experimental; urgency=medium

  [ upstream ]
  * development snapshot;
    closes: bug#1063026, thanks to Matthias Geiger and Jeremy Bícha

  [ Jonas Smedegaard ]
  * update watch file to track git commits (not release tags)
  * tighten build-dependencies;
    build-depend on package for crates async-channel libc
  * fix declare Static-Built-Using
    (not Build-Using nor XB-X-Cargo-Built-Using)
  * declare compliance with Debian Policy 4.7.0
  * add patch 2001 to accept older branch of crate async-channel
  * update dh-cargo fork
  * update copyright info: update coverage
  * build-depend on libgtk-4-bin
  * let debhelper snippets invoke meson

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Apr 2024 17:26:09 +0200
