=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=0.5.1+%cd,\
dversionmangle=auto \
https://gitlab.freedesktop.org/ryuukyu/helvum.git \
HEAD
