## helvum 0.5.1%2B20240829

=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Source: https://gitlab.freedesktop.org/ryuukyu/helvum.git
Matching-Pattern: HEAD
Mode: git
PgpMode: none
Pretty: 0.5.1+%cd
