## helvum 0.5.1+20240328

=== debian/changelog ===
helvum (0.5.1+20240328-5) unstable; urgency=medium

  * extend patch 1001;
    closes: bug#1082592, thanks to Matthias Geiger

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Sep 2024 23:47:41 +0200

helvum (0.5.1+20240328-4) unstable; urgency=medium

  * add patch 1001
    to accept newer branches of crates glib libadwaita;
    bump build-dependencies for crates glib libadwaita;
    closes: bug#1079498, thanks to Jeremy Bícha
  * drop patch 2001,
    obsoleted by Debian package changes;
    tighten build-dependency for crate async-channel

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Aug 2024 20:04:03 +0200

helvum (0.5.1+20240328-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 01:48:53 +0200

helvum (0.5.1+20240328-2) unstable; urgency=medium

  * re-release targeted unstable;
    closes: bug#1063026, thanks to Jeremy Bícha
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 08:22:26 +0200
