=== debian/control ===
Source: helvum
Section: sound
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-sequence-rust,
 libgtk-4-bin,
 librust-async-channel-2+default-dev,
 librust-glib-0.20+default-dev,
 librust-glib-0.20+log-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-4-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-pipewire-0.8+default-dev,
 meson,
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/ryuukyu/helvum
Vcs-Git: https://salsa.debian.org/debian/helvum.git
Vcs-Browser: https://salsa.debian.org/debian/helvum
Rules-Requires-Root: no

Package: helvum
Architecture: any
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: GTK patchbay for pipewire
 Helvum is a GTK-based patchbay for pipewire,
 inspired by the JACK tool catia.
