## helvum 0.5.1+20240829

=== debian/changelog ===
helvum (0.5.1+20240829-5) unstable; urgency=medium

  * build-depend on libstd-rust-dev
  * update DEP-3 patch headers
  * update watch file: use file format 5

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Aug 2025 14:58:43 +0200

helvum (0.5.1+20240829-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 13:51:39 +0200

helvum (0.5.1+20240829-3) experimental; urgency=medium

  * relax patch 1001
    to accept even newer branches of crates glib libadwaita;
    relax build-dependencies for crates glib libadwaita;
    closes: bug#1110133, thanks to Matthias Geiger
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Aug 2025 12:34:19 +0200

helvum (0.5.1+20240829-2) unstable; urgency=medium

  * tune build flags for hardening and speed

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Jan 2025 12:55:59 +0100

helvum (0.5.1+20240829-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * build-depend on package for crate natord

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 14:58:06 +0200
