=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
  dh-sequence-rust,
  libgtk-4-bin,
  librust-async-channel-2+default-dev,
- librust-glib-0.20+default-dev,
- librust-glib-0.20+log-dev,
- librust-libadwaita-0.7+default-dev,
- librust-libadwaita-0.7+v1-4-dev,
+ librust-glib-dev (<< 0.22),
+ librust-libadwaita-dev (<< 0.9),
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
+ librust-natord-1+default-dev,
  librust-once-cell-1+default-dev,
  librust-pipewire-0.8+default-dev,
+ libstd-rust-dev,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/ryuukyu/helvum
 Vcs-Git: https://salsa.debian.org/debian/helvum.git
 Vcs-Browser: https://salsa.debian.org/debian/helvum
