=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic

# trust upstream optimization level unless explicitly disabled
ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export DEB_CFLAGS_MAINT_STRIP=-O2
export DEB_CXXFLAGS_MAINT_STRIP=-O2
endif

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export CARGO_TERM_VERBOSE = true
endif

%:
	dh $@

execute_after_dh_auto_configure:
	mkdir -p debian/build
	ln --symbolic --force ../cargo_home debian/build/cargo-home
	dh_auto_configure --buildsystem=meson+ninja --builddirectory=debian/build

override_dh_auto_build:
	dh_auto_build --buildsystem=meson+ninja --builddirectory=debian/build

override_dh_auto_test:
	dh_auto_test --buildsystem=meson+ninja --builddirectory=debian/build

override_dh_auto_install:
	dh_auto_install --buildsystem=meson+ninja --builddirectory=debian/build
